哪些版本的Cadence NC-Sim仿真器用于为Quartus II 4.1及更早版本创建Stratix GX预编译库altgxb和stratixgx_gxb?

功能仿真库模型文件不预编译在Quartus®II软件4.2版开始。有关支持的版本,请参阅Quartus II手册中的Cadence NC-Sim支持 (PDF)章节,库模型文件列表以及编译这些文件的说明。

对于Quartus II 4.1及更早版本的Quartus II软件,使用以下版本在< Quartus II安装目录 > / eda / sim_lib / ncsim中创建altgxb和stratixgx_gxb预编译库:

Quartus II版 NC-Sim PC版 NC-Sim Solaris版本
2.2 3.4 s013 3.4 s013
3.0 5.0 p001 5.0 p001
3.0 SP1和SP2 5.0 p001 5.0 s005
4 5.0 s006 5.0 s005
4.1 5.1 s010 5.0 s012
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-04 14:31:46 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它